@import 
url(http://fonts.googleapis.com/css?family=Open+Sans);


body {
    padding-top: 60px;
    padding-bottom: 40px;
}

h3 {
    font-size: 22px;
    line-height: 30px;
}

div, blockquote {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: auto;
    letter-spacing: normal;
    line-height: normal;
    vertical-align: baseline;
    text-align: justify;
    /*text-justify: inter-word;*/
}
a {
    color: #0A8FB8;
    text-decoration: none;
}
.sp {
    line-height: 200%;  
}

.res {
    font-size: 10pt;
    font-weight: bold;
    color: #006699;
}

.title {
    font-size: 14pt;
    color: #006666;
}

.sub-title {
    color: #222;
}

.spc li {
    padding-bottom: 10px;    
}

.highlight {
    padding: 15px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    line-height: 25px;
}

.highlight li {
    line-height: 15pt;
    font-size: 80%;
    margin-bottom: 5px;
}
.news-li li {
    margin: 4px 0;
    font-size: 110%;
}

.image-project {
    float: right;
    margin-top:5px;
    margin-left:15px;
}

.image-project-left {
    float: left;
    margin-top:5px;
    margin-right:15px;
}

.project-text {
    text-align:justify;
    font-size: 15px;
}

.project-title {
    //color: rgb(255, 156, 5);
    color: #3B5998;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    line-height: 110%;
}

.news-date {
    text-align: right;
    margin-top: 0px;
}

